Subject: [lojban] Re: The formosa.org thing.

From: Jordan DeLong <[email-masked]>
Date: Thu, 10 Oct 2002 22:09:50 -0500

On Thu, Oct 10, 2002 at 02:21:41PM -0700, Robin Lee Powell wrote:
> Some moron appears to be forwarding their mail to [email-masked].
> 
> I have no control over this.
> 
> The next time I get a copy I'll send it to the authorities @formosa.org,
> but I doubt that will help.

I sent a message eariler to abuse@ root@ and admin@. I don't think
anyone was listening though.

I'm assuming it's subscribed to yahoo and not lojban-list, which is why
you can't remove it?

I guess I'll just add a procmail rule for this ass. ;)

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku